/*
	This file handles CSS for the Staff 'single' and 'archive' pages.
*/

.staff-thumb {
	float:left;
	margin: 5px 10px 0px 0px;
}

.staff-info {
	float:left;
	/*max-width:320px;*/
	margin-left: 84px;
	margin-top: -94px;
	clear: both;
}
.staff-name
{
	font-weight:700;
	font-size:130%;
}

.staff-block {
margin-top:15px;
margin-bottom:15px;
}


/* Dropdown Button */
.dropbtn {
    background-color: #fff;
    color: #006cb8;
    padding: 5px;
    font-size: 16px;
    border: 1px solid #222;
    cursor: pointer;
    min-width: 396px;
	border-radius: 4px;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #f5f5f5;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 390px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	padding: 4px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 4px 10px;
    text-decoration: none;
    display: block;
}

.dropdown-content a.indent {
    color: black;
    padding: 4px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;} 